Export the receivables aging report as PDF
GET
Downloads the receivables aging report as a PDF file as of asOf (YYYY-MM-DD, defaults to today). It uses the same open balances as Get the receivables aging report.
BearerAuthheader
AuthorizationBearer <JWT>asOf?stringAging as-of date (YYYY-MM-DD), defaults to today
Format
dateX-TenantID*stringYour merchant's tenant code — the value typed in the Domain field on the iotoms login screen. See Concepts.
OK
response?stringapplication/pdfExample Request
curl -X GET 'https://beta.iotoms.com/api/v1/reports/customer/ar-aging/export' \ -H 'X-TenantID: your-tenant-code'Example Response
"string"